@charset "utf-8";


/*========================================================================*\

$wrapper

\*========================================================================*/

#wrapper {
  overflow: hidden;
}

/*========================================================================*\

$wrapper

\*========================================================================*/

#topmain,
#localmain {
  margin-top: 68px;
}

#topmain .mainInner {
  padding: 3rem 2rem;
}

#topmain .thumbnail {
  display: none !important;
}

#localmain .mainInner {
  padding: 3rem 2rem;
}

#localmain .mainInner h2 {
  font-size: 2.4rem;
}

#localmain .mainInner p {
  font-size: 1.4rem;
}



/*========================================================================*\

$menuSection

\*========================================================================*/

#menuSection .box04Inner figure {
  margin-bottom: 1rem;
}

#menuSection .box04Inner:nth-child(1) figure img {
  width: 80%;
}

#menuSection .box04Inner:nth-child(2) figure img {
  width: 60%;
}

#menuSection .box04Inner:nth-child(3) figure img {
  width: 50%;
}

#menuSection .box04Inner:nth-child(4) figure img {
  width: 70%;
}

#menuSection .box04Inner h2 {
  font-size: 1.6rem;
}

#menuSection .box04Inner p {
  font-size: 1.3rem;
}


/*========================================================================*\

$reasonSection

\*========================================================================*/

#reasonSection .sectionInner h2 {
  display: block;
  font-size: 2.2rem;
  margin-bottom: 1.5rem;
  text-align: center;
}

.heading::before,
.heading::after {
  margin: 0;
  position: absolute;
  top: 15%;
}

.heading::before {
  left: 5%;
}

.heading::after {
  right: 5%;
}

#reasonSection .box04Inner h3 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

#reasonSection .box04Inner p {
  font-size: 1.2rem;
}

#reasonSection .box04Inner:nth-child(3) h3 .text:after,
#reasonSection .box04Inner:nth-child(4) h3 .text:after {
  top: 24px;
}



/*========================================================================*\

$footer

\*========================================================================*/


footer #foot_Menu #foot_MenuInner {
  display: block;
  padding: 0;
}

footer #foot_Menu #foot_MenuInner .itemBox {
  width: 100%;
}

footer #foot_Menu #foot_MenuInner h3 {
  border-bottom: 1px solid #ffffff;
  display: block;
  font-size: 1.4rem;
  margin-bottom: 0;
  padding: 2rem;
}

footer #foot_Menu #foot_MenuInner h3:before {
  background-color: #ffffff;
  border: none;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  transition: .2s;
  width: 14px;
}

footer #foot_Menu #foot_MenuInner h3:after {
  background: #ffffff;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  transform: none;
  transition: .3s;
  width: 14px;
}

footer #foot_Menu #foot_MenuInner h3.clicked:before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

footer #foot_Menu #foot_MenuInner h3.clicked:after {
  background-color: transparent;
}

footer #foot_Menu #foot_MenuInner ul {
  display: none;
  padding: 0 0 2rem 0;
}

footer #foot_Menu #foot_MenuInner li a {
  border-bottom: 1px dotted rgba(255,255,255,.5);
  color: #ffffff;
  display: block;
  font-size: 1.3rem;
  padding: 2rem;
  text-decoration: none;
  width: 100%;
}

footer #foot_Menu #foot_MenuInner li a::before {
  border-color: transparent transparent transparent #ffffff;
  border-style: solid;
  border-width: 4.5px 0 4.5px 8px;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: .8rem;
  width: 0;
}

footer #footerInner {
  display: block;
  padding: 3rem 2rem 1rem 2rem;
  text-align: center;
}

footer #footerInner #footerL,
footer #footerInner #footerR {
  width: 100%;
}

footer #footerInner h2 {
  margin-bottom: 0;
}

footer #footerInner .address {
  font-size: 1.2rem;
  line-height: 1.6;
}

footer #footerInner h3 {
  color: var(--privacy-color);
  font-size: 1.4rem;
  margin-top: 1rem;
}

footer #footerInner #copy {
  margin-top: 1rem;
  text-align: center;
}

/*========================================================================*\

$page

\*========================================================================*/


#Co .page h2 {
  font-size: 2.2rem;
  margin-bottom: 3rem;
}

#Co .page h3 {
  font-size: 2rem;
  margin: 0 0 3rem 0;
  padding: 1.5rem 0;
}

#Co .page h4 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  padding: 0 1.5rem;
}


/*========================================================================*\

$shopPage

\*========================================================================*/
#Co #shopPage #anchorBox ul li a {
  font-size: 1.4rem;
  text-align: left;
}

#Co #shopPage #anchorBox ul li a span:before {
  content: none;
}

#Co #shopPage .shopBox {
  display: block;
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}

#Co #shopPage .shopWrap .shopBox:last-child {
  border-bottom: none;
  margin-bottom: 5rem;
  padding-bottom: 0;
}

#Co #shopPage .shopBox .shopBoxInner {
  width: 100%;
}

#Co #shopPage .shopBox .shopBoxInner:last-child {
  margin-top: 2rem;
  width: 100%;
}

#Co #shopPage .shopBox ul.address {
  margin-bottom: 1rem;
}

#Co #shopPage .shopBox .address li {
  font-size: 1.4rem;
}

#Co #shopPage .shopBox .address li.tel {
  font-size: 2.2rem;
}

#Co #shopPage .shopBox p.time {
  font-size: 1.2rem;
}

#Co #shopPage .shopBox p.time span {
  font-size: 1.1rem;
  width: 72px;
}

#Co #shopPage .shopBox button {
  font-size: 1.4rem;
  margin-bottom: 1rem;
  padding: .8rem .5rem;
}


/*========================================================================*\

$companyPage

\*========================================================================*/

#Co #companyPage .tableBox {
  padding: 2rem;
}

#Co #companyPage .rinenBox {
  padding: 3rem;
}

#Co #companyPage .rinenArea h2 {
  font-size: 3.4rem;
}

#Co #companyPage .rinenArea h3 {
  font-size: 3rem;
}

#Co #companyPage .rinenArea li {
  font-size: 1.8rem;
}
